@charset "UTF-8";
/* ==========================================================
  フォント
========================================================== */
img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-user-drag: none;
}

/* ===================================================================
CSS information
 file name  :top.css
 style info :トップのスタイル
=================================================================== */
@media screen and (max-width: 750px) {
  #wrap:before {
    content: "";
    display: block;
    position: sticky;
    position: -webkit-sticky;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
    background: url(../img/top/bg_content_sp.jpg) no-repeat center top/100%;
  }
}

#visual {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 751px) {
  #visual {
    background: #cde1df;
  }
}
@media screen and (max-width: 750px) {
  #visual {
    z-index: 2;
    margin-top: -100vh;
  }
}
#visual .inner {
  position: relative;
}
@media screen and (min-width: 751px) {
  #visual .inner {
    height: calc(100vh - 46px);
    min-height: 1080px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner {
    height: 106vw;
  }
}
#visual .inner .logo {
  position: absolute;
  z-index: 1;
}
@media screen and (min-width: 751px) {
  #visual .inner .logo {
    top: 20px;
    right: 30px;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .logo {
    top: 3vw;
    right: 3vw;
  }
}
@media screen and (min-width: 751px) {
  #visual .inner .logo:lang(ja) {
    width: 400px;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .logo:lang(ja) {
    width: 52%;
  }
}
@media screen and (min-width: 751px) {
  #visual .inner .logo:lang(en) {
    width: 460px;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .logo:lang(en) {
    width: 60%;
  }
}
#visual .inner .logo.show {
  -webkit-animation: slideUp 0.8s 1.6s 1 forwards;
          animation: slideUp 0.8s 1.6s 1 forwards;
}
#visual .inner .logo img {
  width: 100%;
}
#visual .inner .date {
  position: absolute;
  z-index: 1;
}
@media screen and (min-width: 751px) {
  #visual .inner .date:lang(ja) {
    width: 240px;
    top: 180px;
    right: 104px;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .date:lang(ja) {
    width: 46%;
    top: 24vw;
    right: 5.6vw;
  }
}
@media screen and (min-width: 751px) {
  #visual .inner .date:lang(en) {
    width: 260px;
    top: 160px;
    right: 140px;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .date:lang(en) {
    width: 46%;
    top: 21vw;
    right: 10.6vw;
  }
}
#visual .inner .date.show {
  -webkit-animation: slideUp 0.8s 1.6s 1 forwards;
          animation: slideUp 0.8s 1.6s 1 forwards;
}
#visual .inner .date img {
  width: 100%;
}
#visual .inner .future {
  position: absolute;
  z-index: 1;
  -webkit-filter: drop-shadow(0 0 4px #000);
          filter: drop-shadow(0 0 4px #000);
}
@media screen and (min-width: 751px) {
  #visual .inner .future:lang(ja) {
    width: 140px;
    top: 240px;
    right: 160px;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .future:lang(ja) {
    width: 22%;
    top: 34vw;
    right: 4.4vw;
  }
}
@media screen and (min-width: 751px) {
  #visual .inner .future:lang(en) {
    width: 140px;
    top: 220px;
    right: 196px;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .future:lang(en) {
    width: 22%;
    top: 30vw;
    right: 4.4vw;
  }
}
#visual .inner .future.show {
  -webkit-animation: slideUp 0.8s 1.6s 1 forwards;
          animation: slideUp 0.8s 1.6s 1 forwards;
}
#visual .inner .future img {
  width: 100%;
}
#visual .inner .logoModel {
  position: absolute;
  z-index: 1;
}
@media screen and (min-width: 751px) {
  #visual .inner .logoModel {
    width: 420px;
    top: 20px;
    left: 20px;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .logoModel {
    width: 36%;
    top: 3vw;
    left: 3vw;
  }
}
#visual .inner .logoModel img {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 751px) {
  #visual .inner .bg {
    position: relative;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .bg {
    position: absolute;
    top: 0;
    left: -96vw;
    width: 294vw;
  }
}
#visual .inner .bg.show {
  -webkit-animation: fade 1s 1 forwards, zoom 10s ease-in-out 1 alternate;
          animation: fade 1s 1 forwards, zoom 10s ease-in-out 1 alternate;
}
@-webkit-keyframes zoom {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes zoom {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@media screen and (min-width: 751px) {
  #visual .inner .bg img {
    width: auto;
    height: 100%;
  }
}
#visual .inner .bg .transparent {
  position: absolute;
}
@media screen and (min-width: 751px) {
  #visual .inner .bg .transparent {
    top: 950px;
    left: 1620px;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .bg .transparent {
    top: 93vw;
    left: 158.6vw;
  }
}
#visual .inner .bg .transparent a {
  display: block;
}
@media screen and (min-width: 751px) {
  #visual .inner .bg .transparent a {
    width: 14px;
    height: 50px;
  }
}
@media screen and (max-width: 750px) {
  #visual .inner .bg .transparent a {
    width: 1.8vw;
    height: 5.2vw;
  }
}
#visual .inner .bg .transparent a img {
  width: 100%;
}
@media screen and (min-width: 751px) {
  #visual .bnr {
    position: absolute;
    bottom: 40px;
    left: 40px;
    gap: 20px 0;
    width: 460px;
  }
}
#visual .bnr img {
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
}
#visual .bnr.show {
  -webkit-animation: slideUp 0.8s 1.8s 1 forwards;
          animation: slideUp 0.8s 1.8s 1 forwards;
}

.content {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 751px) {
  .content:before {
    content: "";
    display: block;
    position: sticky;
    position: -webkit-sticky;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
    background: url(../img/top/bg_content_pc.jpg) no-repeat center top/cover;
  }
}
@media screen and (min-width: 751px) {
  .content .inner {
    padding-bottom: 100px;
    margin-top: -90vh;
  }
}
@media screen and (max-width: 750px) {
  .content .inner {
    padding: 10vw 0;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .bnr {
    width: 80%;
    margin: 0 auto 10vw;
  }
}
.content .inner .bnr img {
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
}
.content .inner .topicsBox {
  border-radius: 8px;
  background: #21160c;
  padding: 1.4em 2em;
}
@media screen and (min-width: 751px) {
  .content .inner .topicsBox {
    width: 1012px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    margin: 0 auto 100px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .topicsBox {
    width: 80%;
    margin: 0 auto 10vw;
  }
}
.content .inner .topicsBox h1 {
  color: #7f6a44;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .content .inner .topicsBox h1 {
    border-right: solid 1px #7F6A44;
    font-size: 20px;
    padding-right: 1.3em;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .topicsBox h1 {
    border-bottom: solid 1px #7F6A44;
    font-size: 4vw;
    padding-bottom: 0.5em;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .topicsBox ul {
    width: 860px;
    max-height: 150px;
    padding: 0 1.5em;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .topicsBox ul {
    width: 72vw;
    max-height: 50vw;
    padding: 0.5em 1.5em 0 0;
  }
}
.content .inner .topicsBox ul li {
  margin-bottom: 1.2em;
}
.content .inner .topicsBox ul li:last-child {
  margin-bottom: 0;
}
.content .inner .topicsBox ul li dl {
  text-align: left;
}
.content .inner .topicsBox ul li dl dt {
  font-weight: bold;
  color: #7f6a44;
  margin-bottom: 0.4em;
}
.content .inner .topicsBox ul li dl dd {
  color: #fff;
  background: url(../img/shared/bg_arrow_g.svg) no-repeat left top 0.2em/1em;
  padding-left: 1.6em;
  line-height: 1.8;
}
.content .inner .topicsBox ul li dl dd a {
  color: #e09b15;
}
.content .inner .topicsBox ul li dl dd a:hover {
  text-decoration: underline;
}
.content .inner .topicsBox .simplebar-track.simplebar-vertical {
  width: 10px;
}
.content .inner .topicsBox .simplebar-track .simplebar-scrollbar:before {
  background: #7f6a44;
  opacity: 1;
}
.content .inner .sec {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 751px) {
  .content .inner .sec {
    margin: 0 auto 160px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec {
    margin: 0 auto 16vw;
  }
}
.content .inner .sec h1 {
  color: #7f6a44;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  position: absolute;
  z-index: 2;
  top: 0;
  line-height: 1;
  white-space: nowrap;
}
@media screen and (min-width: 751px) {
  .content .inner .sec h1 {
    font-size: 80px;
    left: 2%;
  }
}
@media screen and (max-width: 1620px) {
  .content .inner .sec h1 {
    left: 1%;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec h1 {
    font-size: 10vw;
    left: 0;
  }
}
:lang(ja) .content .inner .sec h1 {
  font-family: "Noto Serif JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
}
:lang(en) .content .inner .sec h1 {
  font-family: "Noto Serif", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
}
.content .inner .sec#movie figure {
  position: relative;
  margin-bottom: 0.5em;
}
.content .inner .sec#movie figure img {
  width: 100%;
  border: solid 2px #7f6a44;
}
.content .inner .sec#movie figure:before {
  display: block;
  content: "";
  position: absolute;
  background: url(../img/shared/icn_play.png) no-repeat center center/100%;
  pointer-events: none;
  z-index: 2;
  top: 50%;
  left: 50%;
  width: 20%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.content .inner .sec#movie p {
  color: #fff;
  font-weight: 700;
  text-align: left;
}
@media screen and (min-width: 751px) {
  :lang(ja) .content .inner .sec#movie p {
    font-size: 15px;
  }
}
.content .inner .sec#movie .main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#movie .main {
    gap: 0 40px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#movie .main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    gap: 6vw 0;
    width: 68%;
    margin: 0 auto 6vw;
  }
}
.content .inner .sec#movie .main li {
  position: relative;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#movie .main li {
    width: 520px;
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 751px) {
  .isIPad .content .inner .sec#movie .main li {
    width: 520px;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .sec#movie .main li p {
    font-size: 16px;
  }
}
.content .inner .sec#movie .sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#movie .sub {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px;
    width: 960px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#movie .sub {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    gap: 6vw 0;
    width: 68%;
  }
}
.content .inner .sec#movie .sub li {
  text-align: left;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#movie .sub li {
    width: 305px;
  }
}
.content .inner .sec#story {
  background-image: url(../img/top/bg_story.jpg);
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#story {
    background-position: left calc(50% + 0px) top;
    width: 100%;
    height: 605px;
  }
}
@media screen and (max-width: 1620px) {
  .content .inner .sec#story {
    background-position: left calc(50% + 120px) top;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#story {
    background-position: left 12vw top;
    background-size: 100%;
    padding: 64vw 6% 20vw;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .sec#story p img {
    width: 90%;
  }
}
.content .inner .sec#character .slideBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox {
    padding-top: 4vw;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container {
    width: min(90%, 1060px);
    padding: 0 !important;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container {
    width: 100%;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper {
    gap: 0 20px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0 1vw;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide {
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%, 0;
  border-radius: 100em;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide {
    width: 92px !important;
    height: 92px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide {
    width: 14vw !important;
    height: 14vw;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide.new:before {
  right: 0;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide.new:before {
    top: -10px;
    width: 60px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide.new:before {
    top: -1vw;
    width: 10vw;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide:hover, .content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide.swiper-slide-thumb-active {
  background-size: 0, 100%;
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide:nth-of-type(1) {
  background-image: url(../img/top/btn_character01_off.png), url(../img/top/btn_character01_on.png);
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide:nth-of-type(2) {
  background-image: url(../img/top/btn_character02_off.png), url(../img/top/btn_character02_on.png);
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide:nth-of-type(3) {
  background-image: url(../img/top/btn_character03_off.png), url(../img/top/btn_character03_on.png);
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide:nth-of-type(4) {
  background-image: url(../img/top/btn_character04_off.png), url(../img/top/btn_character04_on.png);
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide:nth-of-type(5) {
  background-image: url(../img/top/btn_character05_off.png), url(../img/top/btn_character05_on.png);
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide:nth-of-type(6) {
  background-image: url(../img/top/btn_character06_off.png), url(../img/top/btn_character06_on.png);
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide:nth-of-type(7) {
  background-image: url(../img/top/btn_character07_off.png), url(../img/top/btn_character07_on.png);
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide:nth-of-type(8) {
  background-image: url(../img/top/btn_character08_off.png), url(../img/top/btn_character08_on.png);
}
.content .inner .sec#character .slideBox .swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide:nth-of-type(9) {
  background-image: url(../img/top/btn_character09_off.png), url(../img/top/btn_character09_on.png);
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character {
    overflow: hidden;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px 80px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    padding: 0 0 4vw;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl {
  text-align: left;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl {
    left: 8vw;
    width: 100%;
    margin: 0 auto 4vw;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl dt {
    width: 460px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl dt {
    width: 80vw;
    margin-bottom: 4vw;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl dt img {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl dt.new:before {
    top: -40px;
    left: -10px;
    width: 80px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl dt.new:before {
    top: -4vw;
    width: 12vw;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl dd {
  font-weight: 700;
  line-height: 1.8;
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl dd {
    width: 80vw;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide dl dd .castTxt {
  display: block;
  font-size: 20px;
  margin-bottom: 10px;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide .chara {
    width: auto;
    height: 693px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide .chara {
    width: 60vw;
    margin-inline: auto;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-wrapper .swiper-slide .chara img {
    width: auto;
    height: 100%;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-prev,
.content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-next {
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100%;
  aspect-ratio: 55/47;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-prev,
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-next {
    top: 50%;
    width: 55px;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-prev,
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-next {
    top: 118vw;
    width: 8vw;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-prev {
  background-image: url(../img/shared/btn_arrow_l.png);
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-prev {
    left: 0;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-prev {
    left: 2vw;
  }
}
.content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-next {
  background-image: url(../img/shared/btn_arrow_r.png);
}
@media screen and (min-width: 751px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-next {
    right: 0;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#character .slideBox .swiper-container.slider-character .swiper-button-next {
    right: 2vw;
  }
}
.content .inner .sec#cast .castList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-inline: auto;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#cast .castList {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 30px;
    width: 990px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#cast .castList {
    position: relative;
    left: 4vw;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 6vw 0;
    width: 80%;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .sec#cast .castList li {
    width: calc((100% - 90px) / 4);
    aspect-ratio: 23/40;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#cast .castList li {
    width: 46%;
  }
}
.content .inner .sec#cast .castList li img {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#cast .castList li.new:before {
    top: -14px;
    right: 0;
    width: 80px;
  }
}
.content .inner .sec#music .musicBox {
  background-repeat: no-repeat;
  background-position: top center, bottom, center;
  background-size: 100% auto;
  margin-inline: auto;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#music .musicBox {
    background-image: url(../img/top/img_music_frame_top_pc.png), url(../img/top/img_music_frame_bottom_pc.png);
    width: 1181px;
    padding: 80px 0 60px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#music .musicBox {
    background-image: url(../img/top/img_music_frame_top_sp.png), url(../img/top/img_music_frame_bottom_sp.png);
    width: 86%;
    padding: 10vw 0 10vw;
  }
}
@media screen and (max-width: 1400px) {
  .content .inner .sec#music .musicBox {
    position: relative;
    left: 4vw;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .sec#music .musicBox h2 {
    width: 750px;
    margin: 0 auto 30px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#music .musicBox h2 {
    margin: 0 auto 4vw;
  }
}
@media screen and (min-width: 751px) {
  :lang(en) .content .inner .sec#music .musicBox h2 {
    width: 784px;
  }
}
.content .inner .sec#music .musicBox h2 img {
  width: 100%;
  height: auto;
}
.content .inner .sec#music .musicBox .musicList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-image: url(../img/top/img_artist-bg.svg);
  background-repeat: no-repeat;
  background-size: 40% auto;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#music .musicBox .musicList {
    background-position: center top 70px;
    width: 850px;
    margin: 0 auto 50px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#music .musicBox .musicList {
    background-position: left calc(50% - 2vw) top 10vw;
    width: 94%;
    margin: 0 auto 4vw;
  }
}
.content .inner .sec#music .musicBox .musicList li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#music .musicBox .musicList li {
    width: 320px;
    gap: 15px 0;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#music .musicBox .musicList li {
    width: 46%;
    gap: 2vw 0;
  }
}
.content .inner .sec#music .musicBox .musicList li figure {
  width: 100%;
}
.content .inner .sec#music .musicBox .musicList li figure img {
  width: 100%;
  height: auto;
}
.content .inner .sec#music .musicBox .musicList li dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#music .musicBox .musicList li dl {
    gap: 15px 0;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#music .musicBox .musicList li dl {
    gap: 2vw 0;
  }
}
.content .inner .sec#music .musicBox .musicList li dl dt {
  margin-inline: auto;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#music .musicBox .musicList li dl dt {
    width: 200px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#music .musicBox .musicList li dl dt {
    width: 90%;
  }
}
@media screen and (min-width: 751px) {
  :lang(en) .content .inner .sec#music .musicBox .musicList li dl dt {
    width: 300px;
  }
}
@media screen and (max-width: 750px) {
  :lang(en) .content .inner .sec#music .musicBox .musicList li dl dt {
    width: 100%;
  }
}
.content .inner .sec#music .musicBox .musicList li dl dt img {
  width: 100%;
  height: auto;
}
.content .inner .sec#music .musicBox .musicList li dl dd {
  border-top: solid 2px #7f6a44;
  padding-top: 15px;
}
.content .inner .sec#music .musicBox p {
  text-align: left;
  background: rgba(127, 106, 68, 0.5);
  padding: 1em 2em;
  margin-inline: auto;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#music .musicBox p {
    width: 850px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#music .musicBox p {
    width: 94%;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#nazo {
    padding: 0 6% 0 14%;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .sec#nazo .info {
    background: url(../img/top/bg_quiz-knock_pc.png) no-repeat center top;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 1080px;
    height: 344px;
    padding: 0 60px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#nazo .info {
    background: url(../img/top/bg_quiz-knock_sp.png) no-repeat center top/100%;
    padding: 6vw;
    height: 109vw;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#nazo .info:lang(en) {
    background: url(../../en/assets/img/top/bg_quiz-knock_sp.png) no-repeat center top/100%;
    height: 124vw;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .sec#nazo .info figure {
    width: 410px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#nazo .info figure {
    margin-bottom: 4vw;
  }
}
.content .inner .sec#nazo .info figure img {
  width: 100%;
}
.content .inner .sec#nazo .info dl {
  text-align: left;
}
@media screen and (min-width: 751px) {
  .content .inner .sec#nazo .info dl {
    width: 480px;
  }
}
@media screen and (min-width: 751px) {
  .content .inner .sec#nazo .info dl dt {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#nazo .info dl dt {
    width: 80%;
    margin-bottom: 2vw;
  }
}
@media screen and (max-width: 750px) {
  .content .inner .sec#nazo .info dl dt:lang(en) {
    width: 54%;
  }
}
.content .inner .sec#nazo .info dl dd {
  font-weight: 700;
  color: #380000;
  line-height: 1.7;
}
@media screen and (max-width: 750px) {
  .content .inner .sec#nazo .info dl dd {
    font-size: 3vw;
  }
}
@media screen and (min-width: 751px) {
  :lang(en) .content .inner .sec#nazo .info dl dd {
    line-height: 1.4;
  }
}

.isIPad #visual .inner {
  height: auto;
}
.isIPad #visual .inner .transparent {
  position: absolute;
}
@media screen and (min-width: 751px) {
  .isIPad #visual .inner .transparent {
    top: 73.2vw;
    left: 124.6vw;
  }
}
@media screen and (min-width: 751px) {
  .isIPad #visual .inner .transparent a {
    width: 1.2vw;
    height: 3.8vw;
  }
}
@media screen and (min-width: 751px) {
  .isIPad .content .inner .sec#movie {
    width: 100%;
  }
}
@media screen and (min-width: 751px) {
  .isIPad .content .inner .sec h1 {
    left: 0;
  }
}

.modalIframe #cboxContent {
  background: transparent !important;
  outline: none !important;
  border: none !important;
}

#secret {
  font-weight: 700;
  color: #6d2000;
  background: url(../img/secret/bg_secret_rep.png) repeat 0 0;
  -webkit-box-shadow: 0px 0px 20px 10px rgba(255, 241, 217, 0.9) inset;
          box-shadow: 0px 0px 20px 10px rgba(255, 241, 217, 0.9) inset;
  border-radius: 30px;
}
@media screen and (min-width: 751px) {
  #secret {
    padding: 40px 0;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 750px) {
  #secret {
    overflow: hidden;
    padding: 6vw 0 4vw;
    margin-bottom: 4vw;
  }
}
@media screen and (max-width: 750px) {
  #secret h1 {
    position: relative;
    width: 140%;
    left: -20%;
  }
}
@media screen and (min-width: 751px) {
  #secret p {
    font-size: 18px;
    margin: 30px 0;
  }
}
@media screen and (max-width: 750px) {
  #secret p {
    margin: 6vw 2vw;
  }
}
@media screen and (min-width: 751px) {
  #secret dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    margin: 0 70px;
  }
}
@media screen and (max-width: 750px) {
  #secret dl {
    margin: 0 6vw;
  }
}
#secret dl:nth-of-type(1) {
  border-bottom: solid 2px #ddc69a;
}
@media screen and (min-width: 751px) {
  #secret dl:nth-of-type(1) {
    padding-bottom: 40px;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 750px) {
  #secret dl:nth-of-type(1) {
    padding-bottom: 4vw;
    margin-bottom: 8vw;
  }
}
@media screen and (max-width: 750px) {
  #secret dl dt {
    margin-bottom: 4vw;
  }
}
@media screen and (min-width: 751px) {
  #secret dl dd {
    width: 340px;
  }
}
#secret dl dd ul li a {
  display: block;
  color: #fff;
  background: #ca3117;
  border-radius: 8px;
  width: 100%;
}
@media screen and (min-width: 751px) {
  #secret dl dd ul li a {
    font-size: 16px;
    padding: 10px 0 12px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 750px) {
  #secret dl dd ul li a {
    padding: 2vw 0 2.2vw;
    margin-bottom: 3vw;
  }
}
#secret dl dd ul li a:hover {
  background: #b21d03;
}